Subject: RE: 4300 W. Saginaw Hwy.
From: "Eisenshtadt, Steve" <[email-masked]>
To: Michael B <[email-masked]>
Date: Tue, 15 May 2018 12:21:33 +0000

Michael,

Please see the attached.  I will call you in about 20 minutes to ask a few questions.

Thanks.

Steve

Steve Eisenshtadt  CCIM, SIOR, JD
Senior Vice President - FBC, Brokerage Services
[http://www.friedmanrealestate.com/sig/logo7.png]<http://www.friedmanrealestate.com/>
34975 West Twelve Mile Road Farmington Hills, Michigan 48331
P 248-848-3535  |  F 248-848-4141  |  C 248-470-1878
[email-masked]<mailto:[email-masked]>  |  www.friedmanrealestate.com<http://www.friedmanrealestate.com/>

[http://www.friedmanrealestate.com/sig/social_media/fb.png]<https://www.facebook.com/friedmanrealestate>   [http://www.friedmanrealestate.com/sig/social_media/tw.png] <https://twitter.com/friedmannews>    [http://www.friedmanrealestate.com/sig/social_media/li.png] <https://www.linkedin.com/company/friedman-real-estate-group>    [http://www.friedmanrealestate.com/sig/social_media/yt.png] <https://www.youtube.com/user/FriedmanRealEstate>    [http://www.friedmanrealestate.com/sig/social_media/pt.png] <https://www.pinterest.com/friedmancre/>

From: Michael B [mailto:[email-masked]]
Sent: Tuesday, May 15, 2018 7:53 AM
To: Eisenshtadt, Steve <[email-masked]>
Subject: Re: 4300 W. Saginaw Hwy.

Hello Steve.
The sooner you can the better so I can keep everything moving. Feel free to call me if you do have any questions. Of you can email them if that is easier.
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355

From: Eisenshtadt, Steve<mailto:[email-masked]>
Sent: Tuesday, May 15, 2018 7:45 AM
To: Michael B<mailto:[email-masked]>
Subject: Re: 4300 W. Saginaw Hwy.

Hi Michael,
I have the correct size of the space.  I need to discuss the proposed lease terms with the Landlord today.  I expect to send you a proposal in the next day or two.  Is that ok?
I may call you today with a question or two.
Steve

Get Outlook for iOS<https://aka.ms/o0ukef>
________________________________
From: Michael B <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, May 15, 2018 7:40:39 AM
To: Eisenshtadt, Steve
Subject: Re: 4300 W. Saginaw Hwy.

Hello Steve.
I was wondering how you were doing on getting me some numbers on the 4300 building. We have some other considerations and would like to know you can offer before we make a decision. Please let me know asap.
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355

From: Eisenshtadt, Steve<mailto:[email-masked]>
Sent: Thursday, May 10, 2018 8:00 PM
To: Michael B<mailto:[email-masked]>
Subject: Re: 4300 W. Saginaw Hwy.

Thank you, Michael.  I will reply soon.
Steve

Get Outlook for iOS<https://aka.ms/o0ukef>
_____________________________
From: Michael B <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, May 10, 2018 4:44 PM
Subject: 4300 W. Saginaw Hwy.
To: Eisenshtadt, Steve <[email-masked]<mailto:[email-masked]>>

Hello Steve.
Attached is a copy of the floor plan at 4300 W. Saginaw Hwy., Lansing, MI 48917.
I highlighted the areas that we are considering and would like a pricing proposal. The owner asked me to find out what the total square footage is for that area highlighted and what the cost/sq ft is. We would like to compare to what we are currently paying. We would also like to be able to possibly share the lunch room/break room and kitchen area so one would not need to be added. There are some smaller rooms along the North East corner that might be of interest as well. Please let me know if you need any further clarification to get us pricing. Your prompt response is greatly appreciated!
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355